# Generated by Django 2.1.2 on 2018-12-06 19:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('discussions', '0004_discussion_owner'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discussion',
            name='owner',
            field=models.ForeignKey(default=12, on_delete=django.db.models.deletion.CASCADE, related_name='owner', to='members.Member'),
            preserve_default=False,
        ),
    ]
